/*
  You can add custom CSS rules or import files here.
*/


/* Import the Radzen CSS files */
@import './styles-generated.css';


.rz-datatable td {
    padding: 3px;
}
/*
rz-accordion-content{
    border: 1px solid lightgray;
    background-color: darkblue !important;
}
*/

/*.rz-unselectable-text {
    background-color: #C1DBEB !important;
    border: 1px solid lightgray;
    z-index: 1;
}*/

/*.rz-menu .rz-navigation-item {
    position: absolute;
    z-index: 5;
}
*/
/*.rz-navigation-item-text {
    flex: auto;
}
*/

.spinner {
    border: 16px solid silver;
    border-top: 16px solid #337AB7;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    animation: spin 700ms linear infinite;
    top: 40%;
    left: 55%;
    position: absolute;
}


 .rz-notification-message.rz-growl {
        position: fixed !important;
        width: 35% !important;
        bottom: 0px !important;
        right: 0px !important;
        top: unset !important;
    }
